/*.hit {width: 24%; float: left;padding: 5px 5px 5px 5px;}*/
.algoliasearch {
    /* position:absolute; */
    padding-right: 105px;
    padding-left: 15px;
    display: block;
    max-width: none;
    width: 100%;
    height: 100%;
    border: 0;
    background-color: #fff;
    color: #606975;
    font-size: 16px;
}

.facet-title {
    font-weight: bold;
}

.hierItem {
    text-decoration: none;
    color: #606975;
}

.appliance-title {
    text-decoration: none;
    color: #606975;
}

.ais-search-box-custom {
    max-width: 1000px;
}

.xxx {
    font-size: 111px;
}

.ais-refinement-list--count,
.ais-refinement-list--count,
.ais-hierarchical-menu--count {
    padding: 0.1rem 0.4rem;
    font-size: 10px;
    color: #3a4570;
    background-color: #dfe2ee;
    border-radius: 8px;
    display: none; /* hide count in search filters */
}


.available {
    display: none;
    visibility: hidden;
}

.noStock {
    display: none;
    visibility: hidden;
}

.noStock0 {
    display: none;
    visibility: hidden;
}

/*Original*/
.Compatibility1 {
    color: white;
    background-color: #339933;
    width: 48px;
    text-align: left;
    padding: 4px 4px 4px 4px;
    font-size: 10px;
}

/* Alterantive */
.Compatibility2 {
    color: white;
    background-color: hsla(206,100%,35%,1);
    width: 65px;
    text-align: left;
    padding: 4px 4px 4px 4px;
    font-size: 10px;
}

/* Dont know */
.Compatibility3 {
}


/* APPLIANCE CATEGORY 
aside {
    position: fixed;
    overflow-y: auto;
    top: 120px;
    left: 0;
    bottom: 0;
    width: 230px;
    padding: 20px;
    border-right: 1px solid #EEE;
    background: #FFFFFF;
}

    aside .facet-category-title {
        font-size: 1.2em;
        color: #888;
        margin: 0 0 8px;
    }

    aside .facet-wrapper {
        padding-bottom: 12px;
        border-bottom: solid 1px #EEE;
        margin-bottom: 12px;
        font-size: .87em;
    }

    aside .facet {
        margin-bottom: 16px;
    }

    aside .facet-title {
        font-weight: bold;
        margin: 4px 0;
    }

    aside .facet-item, aside a {
        color: #000000;
    }

        aside .facet-item:hover, aside a:hover {
            color: #B32500;
            text-decoration: none;
        }

        aside .facet-item.active, aside a.active {
            font-weight: bold;
        }

        aside .facet-item input, aside a input {
            margin-right: 4px;
        }

    aside .facet-name {
        width: 100%;
        white-space: nowrap;
        text-overflow: ellipsis;
        overflow: hidden;
        display: inline-block;
    }

    aside .facet-count {
        margin-left: 4px;
        color: #888;
    }

    aside #colors:after {
        content: "";
        display: table;
        clear: both;
    }

    aside .facet-color {
        width: 28px;
        height: 28px;
        border-radius: 3px;
        margin: 0 6px 6px;
        display: block;
        overflow: hidden;
        float: left;
    }

        aside .facet-color.checked {
            box-shadow: inset 0 0 0 4px rgba(255, 255, 255, 0.5);
        }

        aside .facet-color[data-facet-value="White"] {
            background-color: #FFFFFF;
            box-shadow: inset 0 0 0 1px #CCC;
        }

            aside .facet-color[data-facet-value="White"].checked {
                box-shadow: inset 0 0 0 4px rgba(0, 0, 0, 0.1);
            }

        aside .facet-color[data-facet-value="Black"] {
            background-color: #000000;
        }

        aside .facet-color[data-facet-value="Black-brown"] {
            background-color: #382919;
        }

        aside .facet-color[data-facet-value="Pink"] {
            background-color: #C0116D;
        }

        aside .facet-color[data-facet-value="Gray"] {
            background-color: #6F6E6C;
        }

        aside .facet-color[data-facet-value="Blue"] {
            background-color: #5182A1;
        }

        aside .facet-color[data-facet-value="Green"] {
            background-color: #1E9C5E;
        }

        aside .facet-color[data-facet-value="Brown"] {
            background-color: #7B6A63;
        }

        aside .facet-color[data-facet-value="Red"] {
            background-color: #BC1C1A;
        }

        aside .facet-color[data-facet-value="Dark gray"] {
            background-color: #444348;
        }

        aside .facet-color[data-facet-value="Silver color"] {
            background-color: #AAAAA8;
        }

        aside .facet-color[data-facet-value="Light brown"] {
            background-color: #C19A6E;
        }

        aside .facet-color[data-facet-value="Black-brown stain"] {
            background-color: #4B4640;
        }

        aside .facet-color[data-facet-value="Off-white"] {
            background-color: #D0C8B4;
        }

        aside .facet-color[data-facet-value="Beige"] {
            background-color: #C9B8A3;
        }

        aside .facet-color[data-facet-value="Light green"] {
            background-color: #ABBD9B;
        }

        aside .facet-color[data-facet-value="White stain"] {
            background-color: #E4E1DC;
        }

        aside .facet-color[data-facet-value="Turquoise"] {
            background-color: #46BCC9;
        }

        aside .facet-color[data-facet-value="Birch effect"] {
            background-color: #CBBFA4;
        }

        aside .facet-color[data-facet-value="Yellow"] {
            background-color: #F5E500;
        }

        aside .facet-color[data-facet-value="Dark blue"] {
            background-color: #374063;
        }

        aside .facet-color[data-facet-value="Galvanized"] {
            background-color: #726F6A;
        }

        aside .facet-color[data-facet-value="Birch"] {
            background-color: #726F6A;
        }

        aside .facet-color[data-facet-value="Dark brown"] {
            background-color: #74523E;
        }

        aside .facet-color[data-facet-value="High gloss gray"] {
            background-color: #E5E5E5;
        }

        aside .facet-color[data-facet-value="Gray/white"] {
            background-color: #E5E5E5;
        }

        aside .facet-color[data-facet-value="Red/white"] {
            background-color: #FA757B;
        }

        aside .facet-color[data-facet-value="Clear"] {
            background-color: #D5DAE0;
        }

        aside .facet-color[data-facet-value="Matte black"] {
            background-color: #616872;
        }

        aside .facet-color[data-facet-value="Matte white"] {
            background-color: #DCDBD7;
        }

        aside .facet-color[data-facet-value="White stained oak effect"] {
            background-color: #E7E8E0;
        }

    aside .ais-price-ranges--form {
        margin-top: 8px;
    }

    aside .ais-price-ranges--currency {
        display: inline-block;
        margin-right: 4px;
    }

    aside .ais-price-ranges--input {
        display: inline-block;
        width: 50px;
        border-radius: 2px;
        border: solid 1px #888;
        font-weight: normal;
    }

    aside .ais-price-ranges--button {
        display: block;
        float: right;
        width: 22px;
        height: 22px;
        padding: 0;
        margin-left: 4px;
        font-size: 10px;
        line-height: 20px;
        border: solid 1px #888;
        border-radius: 50%;
        text-align: center;
        background-color: #EEE;
    }

        aside .ais-price-ranges--button:hover {
            color: #0063C3;
            background-color: #FFFFFF;
        }

        aside .ais-price-ranges--button:focus {
            outline: none;
            box-shadow: inset 0 0 0 1px #FFBE61;
        }
*/
